# @npmcorp/pui-css-backgrounds

A CSS backgrounds component that can be installed via this npm package. The package provides all of the
CSS you need to use the component.



## Installation

To install the package, from the command line, type:

```
npm install pui-css-backgrounds
```

## Usage

```html
<div class='pane bg-full-bleed'>
  <div class='container'>
    <h1 class='type-neutral-11 txt-c'>Full bleed background image</h1>
  </div>
</div>
  ```


You can find more examples of the backgrounds component in the [pui style guide](http://styleguide.pivotal.io/elements.html#background)

*****************************************

This is a component of Pivotal UI. It is a Pivotal specific implementation of Bootstrap.

[Styleguide](http://styleguide.pivotal.io)
[Github](https://github.com/pivotal-cf/pivotal-ui)

(c) Copyright 2015 Pivotal Software, Inc. All Rights Reserved.